// export * from './Base';
export * from './Building';
export * from './ChangePassword';
export * from './CreatePost';
export * from './EditProfile';
export * from './ForgotPassword';
export * from './Feed';
export * from './GetStared';
export * from './MyProfile';
export * from './PostDetails';
export * from './ProfileFeed';
export * from './ResetPasword';
export * from './SignUp';
export * from './SignIn';